.tox-editor-container,.tox-tinymce {
    border: 1px solid var(--shades-colors-4) !important;
    border-radius: 10px !important;
}
iframe.tox-edit-area__iframe,.tox-editor-header, .tox-toolbar__group,.tox-toolbar-overlord {
    background: #FFFFFF !important;
    border: none !important;
    padding-right:10px !important;
    padding-top:7px !important
}
form[name="ouvrage"] iframe.tox-edit-area__iframe, form[name="ouvrage"] .tox-editor-header, form[name="ouvrage"] .tox-toolbar__group, form[name="ouvrage"] .tox-toolbar-overlord {
    background: var(--shades-colors-4) !important;
}

form[name="ouvrage"] div.tox.tox-tinymce.tox-tinymce--toolbar-sticky-on div[data-alloy-vertical-dir="toptobottom"] {
    display: none !important;
}

/* survol bouton */
button[aria-label="Gras"]:hover span svg,
button[aria-label="Italique"]:hover span svg,
button[aria-label="Souligné"]:hover span svg,
div[aria-label="Couleur du texte"]:hover span svg,
button[aria-label="Exposant"]:hover span svg,
button[aria-label="Indice"]:hover span svg,
button[aria-label="Ajouter un renvoi"]:hover span svg {
    fill: var(--main-colors-1) !important;
}
button[aria-label="Gras"]:hover,
button[aria-label="Italique"]:hover,
button[aria-label="Souligné"]:hover,
div[aria-label="Couleur du texte"]:hover,
button[aria-label="Exposant"]:hover,
button[aria-label="Indice"]:hover,
button[aria-label="Ajouter un renvoi"]:hover {
    background: var(--main-colors-trans-1) !important;
}
/* bouton selectionne */
button[aria-label="Gras"].tox-tbtn--enabled span svg,
button[aria-label="Italique"].tox-tbtn--enabled span svg,
button[aria-label="Souligné"].tox-tbtn--enabled span svg,
div[aria-label="Couleur du texte"].tox-tbtn--enabled span svg,
div[aria-label="Exposant"].tox-tbtn--enabled span svg,
div[aria-label="Indice"].tox-tbtn--enabled span svg,
div[aria-label="Ajouter un renvoi"].tox-tbtn--enabled span svg {
    fill: var(--main-colors-1) !important;
}
button[aria-label="Gras"].tox-tbtn--enabled,
button[aria-label="Italique"].tox-tbtn--enabled,
button[aria-label="Souligné"].tox-tbtn--enabled,
div[aria-label="Couleur du texte"].tox-tbtn--enabled,
button[aria-label="Exposant"].tox-tbtn--enabled,
button[aria-label="Indice"].tox-tbtn--enabled,
button[aria-label="Ajouter un renvoi"].tox-tbtn--enabled {
    background: var(--main-colors-trans-1) !important;
}

/* tiny dans les modals + css modals */

div.modal-content {
    background: #F8F8F8 !important;
}

div.brick-edit-modal div.modal-body div.tab-content {
    padding-top: 20px !important;
}

div.brick-edit-modal div.modal-add-brick-contenu div.tab-content {
    padding-top: 0px !important;
}

div[role="application"].tox.tox-tinymce {
    margin-top: 0em !important;
}

div.brick-modal div[role="application"].tox.tox-tinymce {
    margin-top: 1em !important;
}

ul.nav-tabs {
    border-color: var(--main-colors-3) !important;
    padding-bottom: 1px !important;
}

ul.nav-tabs-oCustom li.nav-item a {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border: none !important;
    color: var(--main-colors-3) !important;
    background: var(--shades-colors-3) ;
    font-weight: 400;
    padding-left: 50px !important;
    padding-right: 50px !important;
}

ul.nav-tabs-oCustom li.nav-item a.active {
    background: var(--main-colors-3) !important;
    color: #ffffff !important;
}
